--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a compressed version of the given string.
full_name: Gem::Indexer::AbstractIndexBuilder#zip
is_singleton: false
name: zip
params: (string)
visibility: public
